# Generated by Django 4.1.7 on 2023-03-02 13:51

import core.storage_backends
import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('place_app', '0021_remove_place_image_placeimages'),
    ]

    operations = [
        migrations.AddField(
            model_name='place',
            name='cover_image',
            field=models.ImageField(max_length=250, null=True, storage=core.storage_backends.PublicMediaStorage(), upload_to='', validators=[django.core.validators.FileExtensionValidator(allowed_extensions=['jpeg', 'jpg', 'png', 'webp'])], verbose_name='Cover_image'),
        ),
    ]
